---
# description du theme
# peut s'accompagner d'option, qui viennent se rajouter dans "disposition"
title: Classroom Follow
descr: Ce thème est prévu pour le suivi d'un cours. Un trombinoscope et des notes de suivi
options: 
  mes: Dense
  mb: Serrée
  mm: Moyenne
  ms: Petite
vignette_crop: true
vignette_width: 400
vignette_height: 600
fullimage_width: 1400
fullimage_height: 1400